AC  oligos_6nt_mkv3_m3
XX
ID  oligos_6nt_mkv3_m3
XX
DE  waaAACAAAaa
P0           a         c         g         t
1          184        60        79       110
2          185        71        75       102
3          217        72        71        73
4          431         0         0         2
5          430         2         1         0
6            0       430         0         3
7          421         1         7         4
8          423         0         2         8
9          428         5         0         0
10         163        94        76       100
11         169        82        87        95
XX
BA  433 sequences
XX
BS  TCAAACAAATT; site_0; 1; 11; 0; p
BS  TCAAACAAATT; site_1; 1; 11; 0; p
BS  GACAACAAACC; site_2; 1; 11; 0; p
BS  TCCAACAAAAC; site_3; 1; 11; 0; p
BS  GAAAACAACGT; site_4; 1; 11; 0; p
BS  TTAAACAAATA; site_5; 1; 11; 0; p
BS  GGCAACAAAGT; site_6; 1; 11; 0; p
BS  GTGAACAAAAG; site_7; 1; 11; 0; p
BS  TGGAACAAAGG; site_8; 1; 11; 0; p
BS  TCAAACAAAGT; site_9; 1; 11; 0; p
BS  TGAACCAAACG; site_10; 1; 11; 0; p
BS  GTGAACAAAAA; site_11; 1; 11; 0; p
BS  AGGAACAAAGG; site_12; 1; 11; 0; p
BS  AACAACAAACT; site_13; 1; 11; 0; p
BS  GTGAACAAATT; site_14; 1; 11; 0; p
BS  AAAAACAAAAA; site_15; 1; 11; 0; p
BS  GGCAACAAAAC; site_16; 1; 11; 0; p
BS  ACAAACAAAAT; site_17; 1; 11; 0; p
BS  CAAAACAAAAA; site_18; 1; 11; 0; p
BS  TTGAACAAAGG; site_19; 1; 11; 0; p
BS  TATAACAAATG; site_20; 1; 11; 0; p
BS  GAAAACAAAAC; site_21; 1; 11; 0; p
BS  GGGAACAAAGC; site_22; 1; 11; 0; p
BS  TTTAACAAAAT; site_23; 1; 11; 0; p
BS  CACAACAAAAA; site_24; 1; 11; 0; p
BS  ATATACAAATA; site_25; 1; 11; 0; p
BS  TGAAACAAATA; site_26; 1; 11; 0; p
BS  CAAAACAAAAA; site_27; 1; 11; 0; p
BS  CAAAACAAAAC; site_28; 1; 11; 0; p
BS  TTGAACAAAAA; site_29; 1; 11; 0; p
BS  TTTAACAAAAC; site_30; 1; 11; 0; p
BS  GACAACAAAAT; site_31; 1; 11; 0; p
BS  CAAAACAAATT; site_32; 1; 11; 0; p
BS  CAAAACAACCG; site_33; 1; 11; 0; p
BS  GTAAACAAAAC; site_34; 1; 11; 0; p
BS  ACAAACAAATT; site_35; 1; 11; 0; p
BS  TGTAACAAACC; site_36; 1; 11; 0; p
BS  ATAAACAAACC; site_37; 1; 11; 0; p
BS  TGTAACAAAGG; site_38; 1; 11; 0; p
BS  TTTAACAAACA; site_39; 1; 11; 0; p
BS  CATAACAAATT; site_40; 1; 11; 0; p
BS  AAAAACAAATA; site_41; 1; 11; 0; p
BS  AAAAACAAACA; site_42; 1; 11; 0; p
BS  ACAAACAAACA; site_43; 1; 11; 0; p
BS  ACAAACAAAAC; site_44; 1; 11; 0; p
BS  GTAAACAAAGC; site_45; 1; 11; 0; p
BS  CAGAACAAAGC; site_46; 1; 11; 0; p
BS  ACAAACAAATG; site_47; 1; 11; 0; p
BS  TCCAACAAATA; site_48; 1; 11; 0; p
BS  CACAACAAAGA; site_49; 1; 11; 0; p
BS  ACAAACAAATA; site_50; 1; 11; 0; p
BS  AGTAACAAACA; site_51; 1; 11; 0; p
BS  ATTAACAAACT; site_52; 1; 11; 0; p
BS  TTAAACAAATC; site_53; 1; 11; 0; p
BS  TTAAGCAAACG; site_54; 1; 11; 0; p
BS  GCAAACGAAAT; site_55; 1; 11; 0; p
BS  AACAACAAACA; site_56; 1; 11; 0; p
BS  GTTAACAAATG; site_57; 1; 11; 0; p
BS  TAAAACATACG; site_58; 1; 11; 0; p
BS  AGCAACAAAAA; site_59; 1; 11; 0; p
BS  TTAAACAAATA; site_60; 1; 11; 0; p
BS  TTCAACAAATA; site_61; 1; 11; 0; p
BS  AAAAACAAAAC; site_62; 1; 11; 0; p
BS  AAAAACAAAAA; site_63; 1; 11; 0; p
BS  TAAAACAAAAA; site_64; 1; 11; 0; p
BS  ATAAACAAAAT; site_65; 1; 11; 0; p
BS  GTGAACAAAAT; site_66; 1; 11; 0; p
BS  AAAAACAAAGA; site_67; 1; 11; 0; p
BS  GAAAACGAACT; site_68; 1; 11; 0; p
BS  AACAACAAATA; site_69; 1; 11; 0; p
BS  GTTAACAAAAA; site_70; 1; 11; 0; p
BS  ATGAACAAATC; site_71; 1; 11; 0; p
BS  AAAAACAAAAT; site_72; 1; 11; 0; p
BS  GGAAACAAAAC; site_73; 1; 11; 0; p
BS  GTAAACAAATA; site_74; 1; 11; 0; p
BS  TGTAACAAATA; site_75; 1; 11; 0; p
BS  TTCAACAAATG; site_76; 1; 11; 0; p
BS  GAAAACAAAAA; site_77; 1; 11; 0; p
BS  AAAAACAAAGC; site_78; 1; 11; 0; p
BS  CAAAACAAAAA; site_79; 1; 11; 0; p
BS  ATGAACAAATT; site_80; 1; 11; 0; p
BS  AACAACAAATA; site_81; 1; 11; 0; p
BS  TCCAACAAAAG; site_82; 1; 11; 0; p
BS  AAAAACGAACA; site_83; 1; 11; 0; p
BS  ACGAACAACAT; site_84; 1; 11; 0; p
BS  AAAAACAAAGT; site_85; 1; 11; 0; p
BS  TAAAACAAAAT; site_86; 1; 11; 0; p
BS  ACAAACAAACA; site_87; 1; 11; 0; p
BS  ACAAACAAACA; site_88; 1; 11; 0; p
BS  ACAAACAAACA; site_89; 1; 11; 0; p
BS  TAAAACAAACA; site_90; 1; 11; 0; p
BS  CTGAACAAATG; site_91; 1; 11; 0; p
BS  GAAAACAAAAC; site_92; 1; 11; 0; p
BS  TATAACAAAGT; site_93; 1; 11; 0; p
BS  AATAACAAACT; site_94; 1; 11; 0; p
BS  TTCAACAAATA; site_95; 1; 11; 0; p
BS  CCTAACAAATG; site_96; 1; 11; 0; p
BS  AGAAACAAATG; site_97; 1; 11; 0; p
BS  TCCAACAAATC; site_98; 1; 11; 0; p
BS  CAAAACAAAAC; site_99; 1; 11; 0; p
BS  TGTAACAAATT; site_100; 1; 11; 0; p
BS  GAAAACAAAAA; site_101; 1; 11; 0; p
BS  AAAAACAAAAA; site_102; 1; 11; 0; p
BS  ATAAACAAAGA; site_103; 1; 11; 0; p
BS  AACAACAAAAA; site_104; 1; 11; 0; p
BS  ACAAACAAAAA; site_105; 1; 11; 0; p
BS  ACAAACAAACA; site_106; 1; 11; 0; p
BS  TAAAACAAACA; site_107; 1; 11; 0; p
BS  AAAAACAAATT; site_108; 1; 11; 0; p
BS  CACAACGAATA; site_109; 1; 11; 0; p
BS  AACAACAAAAA; site_110; 1; 11; 0; p
BS  CAAAACAAAAC; site_111; 1; 11; 0; p
BS  GTAAACAAATA; site_112; 1; 11; 0; p
BS  TTAAACAAATG; site_113; 1; 11; 0; p
BS  TAGAACAAAAA; site_114; 1; 11; 0; p
BS  AAAAACAAAAC; site_115; 1; 11; 0; p
BS  GATAACAAAAA; site_116; 1; 11; 0; p
BS  AGTAACAAAAT; site_117; 1; 11; 0; p
BS  TGAAACAAAGT; site_118; 1; 11; 0; p
BS  ATAAACAAACA; site_119; 1; 11; 0; p
BS  ACAAACAAAAA; site_120; 1; 11; 0; p
BS  TGAAACAAATG; site_121; 1; 11; 0; p
BS  AGAAACAAACA; site_122; 1; 11; 0; p
BS  TTCAACAAATG; site_123; 1; 11; 0; p
BS  GACAACAAATA; site_124; 1; 11; 0; p
BS  TTAAACAACGT; site_125; 1; 11; 0; p
BS  ATGAACAAAGA; site_126; 1; 11; 0; p
BS  TTTAACAAATG; site_127; 1; 11; 0; p
BS  AAGAACAAAGA; site_128; 1; 11; 0; p
BS  GGCAACAAAAG; site_129; 1; 11; 0; p
BS  AAAAACAAATT; site_130; 1; 11; 0; p
BS  TTGAACAAATA; site_131; 1; 11; 0; p
BS  TGGAACAAAAG; site_132; 1; 11; 0; p
BS  AGCAACAAATG; site_133; 1; 11; 0; p
BS  ATGAACAAAGT; site_134; 1; 11; 0; p
BS  GAGAACAAATT; site_135; 1; 11; 0; p
BS  CAAAACAAAAC; site_136; 1; 11; 0; p
BS  CACAACAAAAA; site_137; 1; 11; 0; p
BS  TTCAACAAACC; site_138; 1; 11; 0; p
BS  GAAAACAAAGA; site_139; 1; 11; 0; p
BS  GATAACAAATA; site_140; 1; 11; 0; p
BS  ATAAACAAAAC; site_141; 1; 11; 0; p
BS  TCCAACAAATA; site_142; 1; 11; 0; p
BS  GTAAACAAATC; site_143; 1; 11; 0; p
BS  ATGAACAAAAA; site_144; 1; 11; 0; p
BS  AAAAACAAAAA; site_145; 1; 11; 0; p
BS  AAAAACAAATC; site_146; 1; 11; 0; p
BS  AAAAACAAAAT; site_147; 1; 11; 0; p
BS  TGAAACAAAAC; site_148; 1; 11; 0; p
BS  GGGAACAAAGA; site_149; 1; 11; 0; p
BS  TTATACAAATA; site_150; 1; 11; 0; p
BS  TATAACAAATC; site_151; 1; 11; 0; p
BS  TATAACAAAAA; site_152; 1; 11; 0; p
BS  GATAACAAATG; site_153; 1; 11; 0; p
BS  TTTAACAAAGT; site_154; 1; 11; 0; p
BS  AGAAACAAAAC; site_155; 1; 11; 0; p
BS  TTAAACAAAAT; site_156; 1; 11; 0; p
BS  GAAAACAAAGC; site_157; 1; 11; 0; p
BS  AGCAACAAAAT; site_158; 1; 11; 0; p
BS  ACAAACAAATG; site_159; 1; 11; 0; p
BS  AAAAACAAAAA; site_160; 1; 11; 0; p
BS  AAAAACAAAAA; site_161; 1; 11; 0; p
BS  AAAAACAAAAA; site_162; 1; 11; 0; p
BS  GTAAACGAATA; site_163; 1; 11; 0; p
BS  GGAAACAAATA; site_164; 1; 11; 0; p
BS  TTCAACAAACA; site_165; 1; 11; 0; p
BS  AAAAACAAACA; site_166; 1; 11; 0; p
BS  TCAAACAAATT; site_167; 1; 11; 0; p
BS  CGAAATAAATA; site_168; 1; 11; 0; p
BS  AAAAACAAAGT; site_169; 1; 11; 0; p
BS  CAAAACTAACG; site_170; 1; 11; 0; p
BS  TCAAACAAATT; site_171; 1; 11; 0; p
BS  TAAAACAAAGC; site_172; 1; 11; 0; p
BS  TATAACAAAAA; site_173; 1; 11; 0; p
BS  AACAACAAACA; site_174; 1; 11; 0; p
BS  AGTAACAAATT; site_175; 1; 11; 0; p
BS  CAAAACAAAAC; site_176; 1; 11; 0; p
BS  CAAAACAAAAT; site_177; 1; 11; 0; p
BS  AAAAACAAACA; site_178; 1; 11; 0; p
BS  ACAAACAAACA; site_179; 1; 11; 0; p
BS  ACAAACAAACA; site_180; 1; 11; 0; p
BS  ACAAACAAAAA; site_181; 1; 11; 0; p
BS  TAGAACAAACA; site_182; 1; 11; 0; p
BS  TACAACAAAGT; site_183; 1; 11; 0; p
BS  AATAACAAATT; site_184; 1; 11; 0; p
BS  TACAACAAAAC; site_185; 1; 11; 0; p
BS  GATAACAAACA; site_186; 1; 11; 0; p
BS  CAAAACAAATT; site_187; 1; 11; 0; p
BS  ATAAACAAATG; site_188; 1; 11; 0; p
BS  AGAAACAAAGG; site_189; 1; 11; 0; p
BS  AGAAACAAAGG; site_190; 1; 11; 0; p
BS  GAGAACAAAGA; site_191; 1; 11; 0; p
BS  TACAACAAAAA; site_192; 1; 11; 0; p
BS  ACCAACAAACA; site_193; 1; 11; 0; p
BS  TAGAACAAAAT; site_194; 1; 11; 0; p
BS  GGGAACAAAAA; site_195; 1; 11; 0; p
BS  TGTAACAAACC; site_196; 1; 11; 0; p
BS  TTCAACAAATA; site_197; 1; 11; 0; p
BS  TAAAACAAATG; site_198; 1; 11; 0; p
BS  CACAACAAAGC; site_199; 1; 11; 0; p
BS  AGCAACAAAGT; site_200; 1; 11; 0; p
BS  TAAAACAAAAA; site_201; 1; 11; 0; p
BS  GAAAACAAATT; site_202; 1; 11; 0; p
BS  AAAAACAAATT; site_203; 1; 11; 0; p
BS  CAAAACAAATC; site_204; 1; 11; 0; p
BS  AAAAACAAAAT; site_205; 1; 11; 0; p
BS  AAAAACAAAAA; site_206; 1; 11; 0; p
BS  GAAAACAAAAA; site_207; 1; 11; 0; p
BS  AAAAACAAAAA; site_208; 1; 11; 0; p
BS  ACAAACAAAAG; site_209; 1; 11; 0; p
BS  ACAAACAAACA; site_210; 1; 11; 0; p
BS  AAAAACAAACA; site_211; 1; 11; 0; p
BS  TTGAACAAAAC; site_212; 1; 11; 0; p
BS  TATAACAAAGC; site_213; 1; 11; 0; p
BS  AAGAACAAATG; site_214; 1; 11; 0; p
BS  ATCAACAAATA; site_215; 1; 11; 0; p
BS  TGAAACAAAAC; site_216; 1; 11; 0; p
BS  CTAAACAAACC; site_217; 1; 11; 0; p
BS  CTGAACAAAGC; site_218; 1; 11; 0; p
BS  TGAAACCAACG; site_219; 1; 11; 0; p
BS  TATAACAAATA; site_220; 1; 11; 0; p
BS  CCAAACATACG; site_221; 1; 11; 0; p
BS  AGTAACAAAAT; site_222; 1; 11; 0; p
BS  CCAAACAAACA; site_223; 1; 11; 0; p
BS  TTCAACAAATG; site_224; 1; 11; 0; p
BS  GAAAACAAACC; site_225; 1; 11; 0; p
BS  AAAAACAAATA; site_226; 1; 11; 0; p
BS  GCAAACAAAAG; site_227; 1; 11; 0; p
BS  AATAACAAAAA; site_228; 1; 11; 0; p
BS  GCAAACAAACA; site_229; 1; 11; 0; p
BS  ACAAACAAAAA; site_230; 1; 11; 0; p
BS  ACCAACAAATT; site_231; 1; 11; 0; p
BS  AAAAACAAAAA; site_232; 1; 11; 0; p
BS  AAAAACAAAAA; site_233; 1; 11; 0; p
BS  AAAAACAAAAC; site_234; 1; 11; 0; p
BS  ATAAACAAAAG; site_235; 1; 11; 0; p
BS  TTTAACAAAAC; site_236; 1; 11; 0; p
BS  TACAACAAAAT; site_237; 1; 11; 0; p
BS  ATAAACTAACG; site_238; 1; 11; 0; p
BS  TTGAACAAATG; site_239; 1; 11; 0; p
BS  ACAAACAAAAA; site_240; 1; 11; 0; p
BS  ACAAACAAACA; site_241; 1; 11; 0; p
BS  TGAAACAAACA; site_242; 1; 11; 0; p
BS  AAAAACAAAAT; site_243; 1; 11; 0; p
BS  GGTAACAAATA; site_244; 1; 11; 0; p
BS  TTGAACAAAGA; site_245; 1; 11; 0; p
BS  CGCAACAAAAG; site_246; 1; 11; 0; p
BS  TTCAACAAATA; site_247; 1; 11; 0; p
BS  ACCAACAAAGT; site_248; 1; 11; 0; p
BS  TGTAACAAACC; site_249; 1; 11; 0; p
BS  AACAACAAAAT; site_250; 1; 11; 0; p
BS  TTCAACAAACG; site_251; 1; 11; 0; p
BS  TTCAACAAATG; site_252; 1; 11; 0; p
BS  ACAAACAAAAA; site_253; 1; 11; 0; p
BS  AAAAACAAAGA; site_254; 1; 11; 0; p
BS  TCTAACAAATG; site_255; 1; 11; 0; p
BS  AAAAACAAAAC; site_256; 1; 11; 0; p
BS  AGGAACAAAGC; site_257; 1; 11; 0; p
BS  TAGAACAAAGT; site_258; 1; 11; 0; p
BS  AAGAACAAAAA; site_259; 1; 11; 0; p
BS  AGAAACAAAGA; site_260; 1; 11; 0; p
BS  ACGAACATAAA; site_261; 1; 11; 0; p
BS  ACAAACAAAGC; site_262; 1; 11; 0; p
BS  AGAAACAAACA; site_263; 1; 11; 0; p
BS  CGGAACAAAGC; site_264; 1; 11; 0; p
BS  GCCAACAAATA; site_265; 1; 11; 0; p
BS  GATAACAAAGG; site_266; 1; 11; 0; p
BS  AACAACAAAAA; site_267; 1; 11; 0; p
BS  GGAAATAAACG; site_268; 1; 11; 0; p
BS  ATGAACAAAAG; site_269; 1; 11; 0; p
BS  TGAAACAAAAC; site_270; 1; 11; 0; p
BS  AAAAACAAAAA; site_271; 1; 11; 0; p
BS  GCAAACAAAAT; site_272; 1; 11; 0; p
BS  AAAAACAAAAC; site_273; 1; 11; 0; p
BS  ACTAACAAAAT; site_274; 1; 11; 0; p
BS  AAAAACAAAAA; site_275; 1; 11; 0; p
BS  AAAAACAAAAA; site_276; 1; 11; 0; p
BS  ATGAACAAAAG; site_277; 1; 11; 0; p
BS  AAGAACAAAAT; site_278; 1; 11; 0; p
BS  AAGAACAAATG; site_279; 1; 11; 0; p
BS  CAAAACTAACG; site_280; 1; 11; 0; p
BS  TCAAACAAATT; site_281; 1; 11; 0; p
BS  GGAAACAAATG; site_282; 1; 11; 0; p
BS  CAAAACAAAGA; site_283; 1; 11; 0; p
BS  TGTAACAAACT; site_284; 1; 11; 0; p
BS  TTTAACAAAGT; site_285; 1; 11; 0; p
BS  ATGAACAAAGC; site_286; 1; 11; 0; p
BS  GGTAACAAACT; site_287; 1; 11; 0; p
BS  TGGAACAAAGC; site_288; 1; 11; 0; p
BS  ACTAACAAACA; site_289; 1; 11; 0; p
BS  GGGAACAAAAC; site_290; 1; 11; 0; p
BS  ACAAATAAACG; site_291; 1; 11; 0; p
BS  CAAAACAAACT; site_292; 1; 11; 0; p
BS  AGAAACAAACA; site_293; 1; 11; 0; p
BS  GCAAACAAAAT; site_294; 1; 11; 0; p
BS  AAAAACAAAAC; site_295; 1; 11; 0; p
BS  AGGAACAAACC; site_296; 1; 11; 0; p
BS  TTAAACAAATC; site_297; 1; 11; 0; p
BS  AAAAACAAACA; site_298; 1; 11; 0; p
BS  ACAAACAAACA; site_299; 1; 11; 0; p
BS  ACAAACAAAAA; site_300; 1; 11; 0; p
BS  AAAAACAAAAC; site_301; 1; 11; 0; p
BS  AGGAACAAACA; site_302; 1; 11; 0; p
BS  ATTAACAAAGA; site_303; 1; 11; 0; p
BS  AAGAACAAAAG; site_304; 1; 11; 0; p
BS  CATAACAAATT; site_305; 1; 11; 0; p
BS  ATGAACAAAAT; site_306; 1; 11; 0; p
BS  CTGAACAAACG; site_307; 1; 11; 0; p
BS  TGAAACAAACC; site_308; 1; 11; 0; p
BS  ACAAACAAAGC; site_309; 1; 11; 0; p
BS  AGAAACAAACT; site_310; 1; 11; 0; p
BS  CCAAACAAATC; site_311; 1; 11; 0; p
BS  AGCAACAAAAT; site_312; 1; 11; 0; p
BS  GAAAACGAAAG; site_313; 1; 11; 0; p
BS  CACAACAAACT; site_314; 1; 11; 0; p
BS  AACAACAAAAA; site_315; 1; 11; 0; p
BS  TGTAACAAAAT; site_316; 1; 11; 0; p
BS  AAGAACAAAGA; site_317; 1; 11; 0; p
BS  TGTAACAAAGT; site_318; 1; 11; 0; p
BS  CTGAACAAACA; site_319; 1; 11; 0; p
BS  TAGAACAAAAC; site_320; 1; 11; 0; p
BS  CTCAACAAAGG; site_321; 1; 11; 0; p
BS  CATAACAAAAC; site_322; 1; 11; 0; p
BS  GAGAACAAAGG; site_323; 1; 11; 0; p
BS  AATAACAAATA; site_324; 1; 11; 0; p
BS  GTCAACAAAGA; site_325; 1; 11; 0; p
BS  CACAACAAACC; site_326; 1; 11; 0; p
BS  ATGAACAAAGC; site_327; 1; 11; 0; p
BS  AATAACAAAGG; site_328; 1; 11; 0; p
BS  ATCAACAAAAA; site_329; 1; 11; 0; p
BS  ATCAACAAAAA; site_330; 1; 11; 0; p
BS  GAAAACAAACC; site_331; 1; 11; 0; p
BS  TTTAACAAAAG; site_332; 1; 11; 0; p
BS  TAGAACAAATC; site_333; 1; 11; 0; p
BS  ATGAACAAAGG; site_334; 1; 11; 0; p
BS  AGGAACAAAGA; site_335; 1; 11; 0; p
BS  GTTAACAAACA; site_336; 1; 11; 0; p
BS  GATAACAAAAT; site_337; 1; 11; 0; p
BS  GAAAACAAACA; site_338; 1; 11; 0; p
BS  CTCAACAAAAA; site_339; 1; 11; 0; p
BS  ATTAACAAAAA; site_340; 1; 11; 0; p
BS  CTTAACAAAAA; site_341; 1; 11; 0; p
BS  CTCAACAAATG; site_342; 1; 11; 0; p
BS  TTCAACAAACG; site_343; 1; 11; 0; p
BS  TCAAACAAAGT; site_344; 1; 11; 0; p
BS  ATGAACAAAGT; site_345; 1; 11; 0; p
BS  AGGAACAAACA; site_346; 1; 11; 0; p
BS  AGTAACAAAGA; site_347; 1; 11; 0; p
BS  GTTAACAAATG; site_348; 1; 11; 0; p
BS  TGTAACAAAAT; site_349; 1; 11; 0; p
BS  ACAAACAAATG; site_350; 1; 11; 0; p
BS  AAGAACAAAGC; site_351; 1; 11; 0; p
BS  GGCAACAAAAG; site_352; 1; 11; 0; p
BS  TCAAACAAATT; site_353; 1; 11; 0; p
BS  TCTAACAAATA; site_354; 1; 11; 0; p
BS  GTCAACAAATT; site_355; 1; 11; 0; p
BS  TGAAACAAACC; site_356; 1; 11; 0; p
BS  ATAAACAAATA; site_357; 1; 11; 0; p
BS  AACAACAAAAG; site_358; 1; 11; 0; p
BS  ATTAACAAAAC; site_359; 1; 11; 0; p
BS  GCAAACAAAGT; site_360; 1; 11; 0; p
BS  CACAACAAAAA; site_361; 1; 11; 0; p
BS  GAAAACAACGG; site_362; 1; 11; 0; p
BS  ACTAACAAAAT; site_363; 1; 11; 0; p
BS  GAGAACAAAGC; site_364; 1; 11; 0; p
BS  GTTAACAAAAT; site_365; 1; 11; 0; p
BS  TTAAACAAAAG; site_366; 1; 11; 0; p
BS  TCAAACAAAGC; site_367; 1; 11; 0; p
BS  TGAAACGAAAG; site_368; 1; 11; 0; p
BS  CTTAACAAATG; site_369; 1; 11; 0; p
BS  CACAACAAAAA; site_370; 1; 11; 0; p
BS  GTGAACAAAGC; site_371; 1; 11; 0; p
BS  GAAAACAAAAC; site_372; 1; 11; 0; p
BS  AAAAACAAAAT; site_373; 1; 11; 0; p
BS  CAAAACAAACA; site_374; 1; 11; 0; p
BS  ACAAACAAAAA; site_375; 1; 11; 0; p
BS  GAAAACAAACC; site_376; 1; 11; 0; p
BS  AAAAACAAAAT; site_377; 1; 11; 0; p
BS  ACAAACAAACA; site_378; 1; 11; 0; p
BS  AATAACAAACT; site_379; 1; 11; 0; p
BS  AAGAACAAATC; site_380; 1; 11; 0; p
BS  TAAAACAAAGA; site_381; 1; 11; 0; p
BS  ACTAACAAAAG; site_382; 1; 11; 0; p
BS  AAAAACAAAAA; site_383; 1; 11; 0; p
BS  AAAAACAAAAA; site_384; 1; 11; 0; p
BS  GTCAACAAATT; site_385; 1; 11; 0; p
BS  AAGAACAAAAT; site_386; 1; 11; 0; p
BS  AGGAACAAATG; site_387; 1; 11; 0; p
BS  TATAACAAACA; site_388; 1; 11; 0; p
BS  CAAAACAAAAA; site_389; 1; 11; 0; p
BS  AATAACAAACA; site_390; 1; 11; 0; p
BS  AGAAACAAACG; site_391; 1; 11; 0; p
BS  AAAAACAAATT; site_392; 1; 11; 0; p
BS  GGAAACAAAAG; site_393; 1; 11; 0; p
BS  TCAAACAAAAA; site_394; 1; 11; 0; p
BS  ATTACCAAACG; site_395; 1; 11; 0; p
BS  CGAAACAGAGC; site_396; 1; 11; 0; p
BS  CAAAACTAACG; site_397; 1; 11; 0; p
BS  TCAAACAAATT; site_398; 1; 11; 0; p
BS  AGTAACAAAAA; site_399; 1; 11; 0; p
BS  CACAACAAAGA; site_400; 1; 11; 0; p
BS  CAAAACAAAAT; site_401; 1; 11; 0; p
BS  GAAAACATACG; site_402; 1; 11; 0; p
BS  AAAAACAAAAC; site_403; 1; 11; 0; p
BS  CAAAACAAAAC; site_404; 1; 11; 0; p
BS  CAAAACAAACA; site_405; 1; 11; 0; p
BS  ACAAACAAACA; site_406; 1; 11; 0; p
BS  ACAAACAAAAA; site_407; 1; 11; 0; p
BS  ATGAACAAAAT; site_408; 1; 11; 0; p
BS  CTCAACAAAAT; site_409; 1; 11; 0; p
BS  ATAAACAAAGA; site_410; 1; 11; 0; p
BS  AATAACAAAGA; site_411; 1; 11; 0; p
BS  TGTAACAAAAT; site_412; 1; 11; 0; p
BS  CAAAACAAAAA; site_413; 1; 11; 0; p
BS  AAAAACAAATG; site_414; 1; 11; 0; p
BS  GTTAACAAACA; site_415; 1; 11; 0; p
BS  AGGAACAAAGA; site_416; 1; 11; 0; p
BS  ATGAACAAAGG; site_417; 1; 11; 0; p
BS  CAGAACAAAAT; site_418; 1; 11; 0; p
BS  GGTAACAGACG; site_419; 1; 11; 0; p
BS  TAAAACAAAAA; site_420; 1; 11; 0; p
BS  AAAAACAAAAA; site_421; 1; 11; 0; p
BS  ACAAACAAAAG; site_422; 1; 11; 0; p
BS  CAGAACAAATT; site_423; 1; 11; 0; p
BS  TTCAACAAACA; site_424; 1; 11; 0; p
BS  CTCAACAAAAG; site_425; 1; 11; 0; p
BS  TAAAACAAAAA; site_426; 1; 11; 0; p
BS  AACAACAAAAG; site_427; 1; 11; 0; p
BS  GAGAACAAAGC; site_428; 1; 11; 0; p
BS  GAAAACATACG; site_429; 1; 11; 0; p
BS  GAAAACATACG; site_430; 1; 11; 0; p
BS  GAAAACATACG; site_431; 1; 11; 0; p
BS  GAAAACATACG; site_432; 1; 11; 0; p
CC  program: transfac
CC  matrix.nb: 3
CC  accession: oligos_6nt_mkv3_m3
CC  AC: oligos_6nt_mkv3_m3
CC  id: oligos_6nt_mkv3_m3
CC  name: oligos_6nt_mkv3_m3
CC  version: 
CC  name: oligos_6nt_mkv3_m3
CC  description: waaAACAAAaa
CC  statistical_basis: 433 sequences
CC  transfac_consensus: 
CC  matrix.nb: 3
CC  sites: 433
CC  bg_markov_order: 1
CC  consensus.strict: aaaAACAAAaa
CC  consensus.strict.rc: TTTTTGTTTTT
CC  consensus.IUPAC: aaaAACAAAma
CC  consensus.IUPAC.rc: TKTTTGTTTTT
CC  consensus.regexp: aaaAACAAA[ac]a
CC  consensus.regexp.rc: T[GT]TTTGTTTTT
XX
//
